@import url("https://fonts.googleapis.com/css?family=Arimo:400,700");
.mt5 {
  margin-top: 5px; }

.mt20 {
  margin-top: 20px; }

.hyphenate {
  text-align: justify; }

.btn-green, .btn-blue {
  background-color: #82AE58;
  color: #FFF;
  height: 52px;
  width: 150px;
  border-radius: 0px;
  font-size: 1em;
  text-align: center;
  vertical-align: middle;
  white-space: normal;
  margin: 0px 10px;
  margin-bottom: 10px; }

.btn-green-active {
  background-color: #687B4E; }

.btn-green:hover, .btn-blue:hover {
  background-color: #687B4E;
  color: #FFF; }

.btn-blue {
  background-color: #17538A; }

.btn-blue:hover {
  background-color: #82AE58;
  color: #FFF; }

.btn-white, .btn-white-border, .btn-white-active, .btn-link {
  background-color: #FFF;
  color: #17538A;
  border-radius: 0px;
  font-size: 0.8em;
  height: 35px;
  width: 180px; }

.btn-white:hover, .btn-white-border:hover, .btn-white-active:hover, .btn-link:hover {
  background-color: #82AE58;
  color: #fff; }

.btn-white span.glyphicon-download-alt, .btn-white-border span.glyphicon-download-alt, .btn-white-active span.glyphicon-download-alt, .btn-link span.glyphicon-download-alt {
  font-size: 1.5em; }

.btn-white span.glyphicon-copy, .btn-white-border span.glyphicon-copy, .btn-white-active span.glyphicon-copy, .btn-link span.glyphicon-copy {
  font-size: 1.5em; }

.btn-white-border {
  border: #17538A 1px solid; }

.btn-white-active {
  background-color: #82AE58;
  color: #FFF;
  border: 1px solid #17538A; }

.btn-custom {
  border: 0px;
  color: #17538A;
  font-size: 1.3em;
  border-radius: 0px;
  margin: 0px 0px; }

.btn-link {
  margin-top: 7px;
  background-color: #82AE58;
  color: #FFF;
  padding: 5px;
  height: 27px; }

.btn-link:link {
  text-decoration: none; }

.btn-link:visited {
  color: #FFF;
  text-decoration: none; }

.btn-link:focus {
  color: #FFF;
  text-decoration: none;
  background-color: #687B4E; }

.btn-link:hover {
  color: #FFF;
  background-color: #687B4E;
  text-decoration: none; }

.blue-link:link {
  color: #17538A;
  text-decoration: none; }

.blue-link:visited {
  color: #17538A;
  text-decoration: none; }

.blue-link:hover {
  color: #82AE58;
  text-decoration: none; }

.square, #diamondGreenLarge, #diamondWhiteSmall-a {
  width: 50px;
  height: 50px;
  background-color: #82AE58; }

#diamondGreenLarge {
  transform: rotate(-45deg);
  position: absolute;
  top: 50px;
  left: 20px;
  transition: transform 300ms ease-in-out; }

#diamondWhiteSmall-a {
  transform: rotate(-45deg);
  position: absolute;
  top: 50px;
  left: 20px;
  background-color: #17538A;
  border: white solid 2px;
  transition: transform 300ms ease-in-out; }

#diamondGreenSmallOne {
  width: 30px;
  height: 30px;
  transform: rotate(-45deg);
  position: absolute;
  top: 70px;
  left: 20px;
  background-color: #82AE58;
  transition: transform 300ms ease-in-out; }

#diamondGreenSmallTwo {
  width: 30px;
  height: 30px;
  transform: rotate(-45deg);
  position: absolute;
  top: 47px;
  left: 43px;
  background-color: #82AE58;
  transition: transform 300ms ease-in-out 300ms; }

#diamondWhiteSmallOne {
  width: 30px;
  height: 30px;
  transform: rotate(-45deg);
  position: absolute;
  top: 70px;
  left: 20px;
  background-color: #17538A;
  border: #fff solid 2px;
  transition: transform 300ms ease-in-out; }

#diamondWhiteSmallTwo {
  width: 30px;
  height: 30px;
  transform: rotate(-45deg);
  position: absolute;
  top: 47px;
  left: 43px;
  background-color: #17538A;
  border: #fff solid 2px;
  transition: transform 300ms ease-in-out 300ms; }

.blueBoxRight:hover #diamondGreenLarge {
  transform: rotate(0deg); }

.blueBoxRight:hover #diamondWhiteSmall-a {
  transform: rotate(0deg); }

.blueBoxRight:hover #diamondWhiteSmall-b {
  transform: rotate(45deg); }

.blueBoxRight:hover #diamondWhiteSmall-c {
  transform: rotate(45deg); }

.blueBoxRight:hover #diamondWhiteSmall-d {
  transform: rotate(45deg); }

.blueBoxLeft:hover #diamondGreenSmallOne {
  transform: rotate(0deg); }

.blueBoxLeft:hover #diamondGreenSmallTwo {
  transform: rotate(0deg); }

.blueBoxLeft:hover #diamondWhiteSmallOne {
  transform: rotate(0deg); }

.blueBoxLeft:hover #diamondWhiteSmallTwo {
  transform: rotate(0deg); }

.listTable {
  border: 1px solid #17538A;
  font-size: 1em; }

.listTable td.id, .listTable td.title, .listTable td.author, .listTable td.action {
  border-top: 1px solid #17538A; }

.listTable td.id {
  width: 8%; }

.listTable td.title {
  width: 48%;
  border-left: 3px solid #82AE58;
  word-break: break-word; }

.listTable td.title small.subject {
  color: #666; }

.listTable td.author {
  width: 25%;
  border-left: 3px solid #82AE58;
  border-right: 3px solid #82AE58; }

.listTable td.action {
  text-align: center;
  width: 20%; }

.listTableRes {
  border: 1px solid #17538A;
  font-size: 1em; }

.listTableRes td.title, .listTableRes td.author, .listTableRes td.conference, .listTableRes td.action {
  border-top: 1px solid #17538A; }

.listTableRes td.title {
  width: 40%; }

.listTableRes td.author {
  width: 25%;
  border-left: 3px solid #82AE58; }

.listTableRes td.conference {
  width: 15%;
  border-left: 3px solid #82AE58;
  border-right: 3px solid #82AE58; }

.listTableRes td.action {
  text-align: center;
  width: 20%; }

#proceedingsTable_filter, #proceedingsTable_info {
  display: none; }

table.dataTable.no-footer {
  border-bottom: 1px solid #17538A;
  margin-bottom: 20px; }

table.dataTable span.highlight {
  background-color: RGBA(154, 205, 102, 0.5); }

.navUL, .categories, .categories li, .conferences li {
  padding: 0px;
  margin: 0px;
  list-style-type: none; }

.navWrap {
  border: #666 solid 1px;
  margin-bottom: 20px; }

.categories {
  background-color: #ccc;
  border-bottom: 3px solid #17538A; }

.categories a {
  height: 40px;
  padding: 10px 10px 0px 10px;
  color: #17538A;
  display: block;
  text-decoration: none;
  font-weight: 700;
  font-size: 1.2em; }

.categories a:visited {
  color: #FFF;
  text-decoration: none; }

.categories a:hover {
  color: #FFF;
  text-decoration: none;
  background-color: #17538A; }

.categories li.active a {
  background-color: #5A91FF;
  color: #FFF; }

.conferences {
  background-color: #82AE58;
  text-align: center; }

.conferences ul {
  margin: 0px;
  padding: 0px;
  text-transform: uppercase; }

.conferences a {
  height: 40px;
  padding: 10px 10px 0px 10px;
  color: #FFF;
  display: block;
  text-decoration: none; }

.conferences a:visited {
  color: #FFF;
  text-decoration: none; }

.conferences a:hover {
  color: #FFF;
  text-decoration: none;
  background-color: #17538A; }

.conferences p {
  color: #fff;
  height: 40px;
  padding: 10px 0px 0px 0px;
  margin: 0px; }

.conferences li.active a {
  background-color: #17538A;
  color: #FFF; }

.search-list li {
  position: relative;
  margin-bottom: 10px;
  padding: 10px;
  background-color: #eee;
  border-left: 30px solid RGBA(145, 174, 88, 0.4); }

.search-list li i {
  font-size: 1.3em;
  position: absolute;
  top: 15px;
  left: -23px; }

.search-list li.confLi {
  border-color: RGBA(50, 80, 138, 0.4); }

.searchData p {
  margin: 0px;
  padding: 0px; }

.searchData p.subject span {
  color: #17538A; }

.searchData p.ids {
  color: #666; }

@media (max-width: 767px) {
  .text-center-sm {
    text-align: center; }
  .blueBoxLeft, .blueBoxRight {
    float: none !important;
    margin: 0 auto; } }

html {
  position: relative;
  min-height: 100%; }

body {
  /* Margin bottom by footer height */
  margin-bottom: 70px;
  font-family: 'Arimo', sans-serif; }

#headerCont {
  margin-bottom: 40px; }

#doiLogo {
  height: 100px; }

#headerSearchForm {
  margin: 52px 0px 0px 0px; }

#headerSearchForm .form-group {
  margin-bottom: 0px; }

#headerSearchInput {
  background-color: #82AE58;
  border-radius: 0px !important;
  border: none !important;
  color: #17538A;
  text-align: right;
  height: 40px;
  font-size: 1.2em; }

#headerSearchInput::-webkit-input-placeholder {
  color: #FFF; }

#headerSearchInput::placeholder {
  color: #FFF; }

#welcomeText {
  margin-bottom: 40px;
  color: #17538A;
  position: relative; }

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #17538A;
  padding-top: 30px;
  font-size: 1em;
  color: #FFF; }

#blueSquare {
  background-color: #17538A;
  position: absolute;
  width: 28px;
  height: 28px;
  top: 6px;
  left: 6px;
  transform: rotate(45deg); }

.greenColumn {
  padding-left: 60px;
  background: linear-gradient(90deg, #82AE58 40px, white 0%); }

.blueBox, .blueBoxLeft, .blueBoxRight {
  width: 230px;
  height: 120px;
  margin-bottom: 20px;
  background-color: #17538A;
  position: relative; }

.blueBoxH2 {
  padding: 0;
  margin: 0;
  font-size: 1.2em;
  color: #fff;
  font-weight: 400;
  position: absolute;
  right: 15px;
  bottom: 15px;
  width: 120px; }

.blueBoxLeft {
  float: left; }

.blueBoxRight {
  float: right; }

.blueHeader {
  background-color: #17538A;
  color: #FFF;
  font-size: 1.2em;
  padding: 20px;
  margin: 0px 0px 10px 0px; }

.congressList a:hover {
  text-decoration: none; }

.congressList li {
  border: 1px solid #17538A;
  padding: 10px 20px 10px 20px;
  margin-bottom: 5px;
  color: #17538A;
  font-size: 1.3em; }

.congressList li:hover {
  background-color: #eee; }

.btn-col {
  padding-top: 50px; }

.blueHeaderConf {
  background-color: #17538A;
  color: #FFF;
  padding: 20px;
  margin-bottom: 40px; }

.blueHeaderConf h2, h3, h4 {
  padding: 0px;
  margin: 0px; }

.blueHeaderConf h2 {
  font-size: 1.5em;
  margin-bottom: 7px; }

.blueHeaderConf h3 {
  font-size: 1.2em;
  margin-bottom: 5px; }

.blueHeaderConf h4 {
  font-size: 1em; }

.e-bookDiv {
  padding-top: 10px; }

span.isbn {
  color: #FFF;
  font-size: 0.9em;
  display: block;
  padding-top: 5px; }

.downloadVolumes {
  padding: 0px 0px 20px 0px;
  text-align: right; }

.proceedingConfDetails {
  color: #17538A; }

.proceedingConfDetails h2, h3, h4, h5 {
  padding: 0px;
  margin: 0px; }

.proceedingConfDetails h2 {
  display: inline-block;
  font-size: 1.5em;
  padding-bottom: 5px;
  border-bottom: #82AE58 4px solid;
  font-weight: 700; }

.proceedingConfDetails h3 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.3em;
  font-weight: 700; }

.proceedingConfDetails h4 {
  font-size: 1.1em; }

.proceedingConfDetails h5 {
  font-size: 0.9em; }

.blueHeaderProc {
  background-color: #17538A;
  color: #FFF;
  padding: 20px;
  margin-bottom: 40px; }

.blueHeaderProc h1 {
  padding: 0px;
  margin: 0px;
  font-size: 1.3em;
  line-height: 1.5;
  letter-spacing: 2px; }

.authorsDetails {
  color: #17538A;
  letter-spacing: 1px; }

.authorsDetails p {
  padding: 0px;
  margin: 0px; }

.authorsDetails p.pageDetails {
  padding: 5px 0px 10px 0px; }

.innerBtnWrap {
  padding-right: 20px; }

.embedPDF {
  width: 100%;
  height: 1190px; }

#doiurl {
  height: 35px;
  border: #333 solid 1px;
  width: 180px;
  padding: 5px;
  color: #17538A; }

#innerDOIbtn {
  margin-top: -1px; }
